@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body {    
	font-family: Roboto, sans-serif !important;   
}

:root {
    --primarybgcolor: #dd1d1d;
    --primarytextcolor: #ffffff;
	--highlightcolor: #1f7a29;
	--highlightheadercolor: #1f7a22;
    --highlightcolorlighter:#d4d4d4;
	--highlightcolorlightest:#f5f5f5;    
}
/*===================================================================*/
.menu.menu-primary .sub-menu {
    background-color: var(--primarybgcolor)!important;
}
.menu.menu.menu-primary a {
    color: var(--primarytextcolor)!important;
}
.menu.menu-primary a:hover {
    color: #777 !important;
}
 .menu.menu-primary {
    background-color: var(--primarybgcolor)!important;	
}
.menu-common LI A{
	color: var(--white)!important;
}
.menu-primary LI A{
	color: var(--primarybgcolor)!important;
}
.newslink-3 {
    color: var(--white)!important;
}
#sectionheadnews {
    background-color: var(--highlightcolor)!important;
}
#sectionheadnews .btn-more {
    color: var(--white)!important;
	background-color: var(--highlightcolorlightest)!important;
}
#sectionheadnews .btn-more:HOVER {
    color: var(--white) !important;
    background-color: var(--highlightcolor)!important;
}
#sectionheadnews .date {
    color: var(--highlightheadercolor)!important;
}
#sectionheadnews .h-news:nth-child(even) {
 background-color: var(--highlightcolorlighter)!important;
}
#sectionheadnews .h-news:nth-child(odd) {
    background-color: var(--highlightcolorlightest)!important;
}
#sectiongames {
    background-color: var(--light)!important;
}
#sectiongames .calendarheader {
    background-color: var(--highlightcolor)!important;
    color: var(--primarytextcolor)!important;
}
#sectiongames .more {
    color: var(--dark)!important;
}
#sectiongames .more:HOVER {
    color: var(--gray)!important;
}
.event-day {
    color: var(--white)!important;
    background-color: var(--highlightcolor)!important;
    border: 1px solid var(--highlightcolor)!important;
}
.event-month {
    color: var(--highlightcolor)!important;
    border: 1px solid var(--highlightcolor)!important;
    background-color: #fff !important;
}
.event-time {
    color: var(--highlightcolor) !important;
    border-bottom: 1px solid var(--highlightcolor) !important;
    border-right: 1px solid var(--highlightcolor) !important;
    border-left: 1px solid var(--highlightcolor) !important;
    background-color: #fff !important;
}
#links .header {
    background-color: var(--dark) !important;
    color: var(--primary) !important;
}
#links .link {
    color: var(--dark) !important;
}
#links .link:HOVER {
    color: var(--gray) !important;
}
#ads {
    background-color: var(--light) !important;
}
.highlightedheader{
    color: var(--white)!important;
    background-color: var(--highlightcolor)!important;
}
.primaryheader{
    color: var(--white)!important;
    background-color: var(--primarybgcolor)!important;
}
.sectionpersons .person:nth-child(odd) {
	background:  rgba(var(--primarybgcolor), 0.8) !important;
}
.personheader{
    color: var(--dark)!important;
}
.person-name {
    color: var(--white)!important;
    background-color: var(--highlightcolor)!important;
}
.person-number {
    color: var(--highlightcolor)!important;
    background-color: var(--white)!important;
}
footer {
    background-color: var(--primarybgcolor) !important;
    color: var(--primarytextcolor) !important;
}
.somelinks a {
    color: var(--primarytextcolor) !important;  
}
.somelinks a:HOVER {
    color: var(--white) !important;     
}
